Document: arpack++
Title: ARPACK++ Documentation
Author: Danny Sorensen,  F.M Gomez
Abstract: ARPACK++ is an object-oriented version of the ARPACK package. 
Section: Devel

Format: Postscript
Files: /usr/share/doc/arpack++/arpackpp.ps.gz
